/**
## Tags
styles for default html tags and similar classes
*/
body {
    background: url("../images/bg.gif") repeat scroll 0 0 transparent;
    color: #9c9c9c;
    font: 12px/1.5em Helvetica,Arial,sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    font-weight: 700;
}

h1 {
    font-size: 24px;
    color: #09acc0;
}

h2 {
    color: #485058;
    font-size: 24px;
    margin: 20px 0;
}

h3 {
    font-size: 20px;
    font-weight: 400;
    color: #19b2c4;
}

h4, h5, h6,
span.subtitle {
    font-size: 20px;
    color: #5a5757;
}

h5, h6 {
    font-size: 1em;
}

a {
    color: #09acc0;
    text-decoration: underline;
    outline: none;
    transition: all 0.4s ease 0s;
}

a:hover, a:focus, a:active {
    text-decoration: none;
    outline: none;
}
input, textarea {
    border: 1px solid #ddd;
    border-radius: 0;
    padding: 11px 5px;
    margin: 0 0 5px 0;
}
textarea {
    resize: none;
}
ul, ol {
    padding-left: 0px;
    list-style: none;
}

body > img {
    display: block;
}
.strong {
    font-weight: bold;
}
.site-wrap {
    background: none repeat scroll 0 0 #fff;
    margin: 0 auto;
    max-width: 1000px;
}
.cont-col {
    background: none repeat scroll 0 0 #fff;
    padding: 0;
}
.nav > li > a:hover, .nav > li > a:focus {
    background: none;
    text-decoration: none;
}
.header-wrap > div {
    padding: 0;
}
.row {
    margin: 0;
}
.subtitle {
    font: 2em "Roboto Condensed",sans-serif;
}
.thumbnail {
    border: medium none;
    border-radius: 0;
}

/**
## helpers
*/
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}
.clear {
    height: 0px;
    float: none!important;
    clear: both;
}
/* font face */

/* header */

.top-line {
    background: none repeat scroll 0 0 #1caaee;
    color: #ffffff;
    margin: 0;
}
.phone {
  float: left;
  font: bold 0.91em arial;
  margin-right: 12px;
  padding: 3px 0;
}
.top-line .phone:first-child {
    /* margin-right: 2%; */
}
.phone img {
    margin: -2px 4px 0 0;
}
.phone span img {
    margin: 0;
}
.phone > p {
    margin: 0;
}
.right-top {
    padding: 0;
}
.right-top > div {
    border-right: 1px solid #0087ca;
    box-sizing: border-box;
    float: left;
    height: 33px;
    position: relative;
}
.carty {
    padding-bottom: 8px;
    padding-right: 4%;
    text-align: right;
    width: 20%;
}
.carty img {
    width: 25px;
}
.cart-amount {
    background: none repeat scroll 0 0 #0087ca;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    height: 19px;
    margin-left: 2px;
    margin-top: 6px;
    text-align: center;
    width: 19px;
}
.country {
    overflow: hidden;
    width: 29%;
}
.language {
    overflow: hidden;
    width: 23%;
}
.currency {
    border: 0 none !important;
    overflow: hidden;
    width: 28%;
}
.main-menu .navbar .navbar-collapse {
	padding-right: 5px;
	padding-left: 5px;
}
.alphabet li {
	margin-right: -0.35em;
}
.right-top select {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    padding: 5px 0;
}
.right-top select:hover, .right-top select:focus {
    outline: medium none;
}
.right-top option {
    background: none repeat scroll 0 0 #fff;
    color: #000;
    padding: 2px 0;
}
.language-switcher option {
    background: none no-repeat scroll 1px 50%;
    background-color: #fff !important;
    padding: 2px 0 2px 30px;
}
.language-switcher > select {
    background-position: 13px 50%!important;
    background-repeat: no-repeat !important;
    background-color: #1CAAEE;
    padding-left: 38px;
    text-transform: uppercase;
}
.language-switcher > select.sel-ar {
    background-position: 13px 50%, 63px 50% !important;
}
.currency-switcher {
    margin: 0 8px;
    overflow: hidden;
}
.currency-switcher > select {
    padding-left: 2px;
    padding-right: 30px;
}
.country-switcher {
    overflow: hidden;
    width: 102px;
}
.country-switcher > select {
    padding-left: 8px;
    padding-right: 25px;
}
.language-switcher {
    overflow: hidden;
    width: 82px;
}
.right-top > div select {
    bottom: 0;
    left: 0;
    margin: auto;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    filter: alpha(opacity=0);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.switcher-text > span {
    display: inline-block;
    overflow: hidden;
    white-space: pre;
}
.switcher-text {
    background: url("../images/select.png") no-repeat scroll 0 71% transparent;
    padding: 6px 0 0 7px;
}
.country-switcher .switcher-text {
    background-position: 89px 60%;
}
.country-switcher .switcher-text > span {
    width: 80px;
}
.language-switcher .switcher-text {
    background: url("../images/select.png") no-repeat scroll 67px 60% transparent;
    padding-left: 14px;
    text-transform: uppercase;
}
.language-switcher .switcher-text > span {
    background: url("") no-repeat scroll 0 50% transparent;
    padding-left: 30px;
    width: 74px;
}
.currency-switcher .switcher-text {
    background: url("../images/select.png") no-repeat scroll 100% 60% transparent;
    float: left;
}
.currency-switcher .switcher-text > span {
    display: inline-block;
    padding-right: 13px;
}

/* main menu */

.main-menu {
    font: 1.25em "Roboto Condensed",sans-serif;
}
.main-menu .navbar-nav {
    text-align: center;
    width: 100%;
    display: flex;
    justify-content: center;
    flex-grow: 1;
    flex-shrink: 1;
}
.main-menu li:last-child, .main-menu li.last {
    border: medium none;
}
.main-menu li.last {
    border: medium none;
}
.main-menu li {
    border-right: 1px dotted #c7c7c7;
    display: inline-block;
    float: none;
    margin: 20px 0 15px;
}
.main-menu li a {
    color: #000;
    padding: 5px 8px;
    text-decoration: none;
    text-transform: uppercase;
    transition: color 0.4s ease 0s;
    white-space: nowrap;
}
.main-menu li a:hover {
    color: #1CAAEE;
    transition: color 0.4s ease 0s;
}
.navbar {
    margin: 0;
}
.main-menu .icon-bar {
    background: none repeat scroll 0 0 #4b4b4b;
}
.navbar-header button {
    margin: 0 5px 0 0;
}
.main-menu .navbar-brand {
    height: 32px;
    padding: 6px 15px;
}

/* slider */

.item {
    position: relative;
}
.item > img {
    width: 100%;
}
.sh-content span {
    background: none repeat scroll 0 0 #1caaee;
    color: #fff;
    display: inline-block;
    font: 2.5em "Roboto Condensed",sans-serif;
    margin-bottom: 3px;
    padding: 0 10px;
    text-transform: uppercase;
}
.sh-content {
    left: 4%;
    position: absolute;
    top: 50%;
    max-width: 92%;
}
.owl-buttons {
    bottom: 5%;
    position: absolute;
    right: 3%;
}
.owl-buttons > div {
    border: 1px solid #fff;
    display: inline-block;
    height: 18px;
    margin-left: 7px;
    opacity: 0.61;
    text-indent: -9999px;
    transition: opacity 0.4s ease 0s;
    width: 18px;
}
.owl-buttons > div:hover {
    opacity: 1;
    transition: opacity 0.4s ease 0s;
}
.owl-prev {
    background: url("../images/prev.png") no-repeat scroll 5px 50% transparent;
}
.owl-next {
    background: url("../images/next.png") no-repeat scroll 6px 50% transparent;
}

/* alpabet */

.alphabet {
    background: none repeat scroll 0 0 #f3f3f3;
    font-family: "Open sans";
}
.alphabet ul {
    margin: 0;
}
.alphabet ul > li:first-child {
    color: #bbb;
    padding: 5px 8px;
}
.alphabet ul > li:first-child:hover {
    background: transparent;
}
.alphabet ul > li:first-child + li {
    background: #fff;
}
.alphabet ul > li {
    background: transparent;
    padding: 5px 0.9%;
    transition: all 0.2s ease 0s;
}
.alphabet ul > li:hover, .alphabet ul > li:first-child + li:hover {
    background: none repeat scroll 0 0 #1caaee;
    transition: all 0.2s ease 0s;
}
.alphabet ul > li a {
    color: #000;
    text-decoration: none;
    transition: all 0.2s ease 0s;
}
.alphabet ul > li:hover a {
    color: #fff;
    transition: all 0.2s ease 0s;
}
.alphabet ul > li > img {
    margin: 20px 0 15px;
}

.logo img{
    width: 100%;
    max-width: 182px;
}

/* prop */

.prop {
    margin: 0;
}
.prop ul li {
    background: none repeat scroll 0 0 #1caaee;
    color: #9fdafb;
    font: 1.5em "Roboto Condensed",sans-serif;
    height: 150px;
    text-align: center;
}
.prop ul li:first-child + li, .prop ul li:first-child + li + li + li {
    background: none repeat scroll 0 0 #0087ca;
}
.prop ul li > img, .prop ul li > a > img {
    margin: 30px 0 15px;
}
.prop li a {
    color: inherit;
    display: block;
    text-decoration: none;
    line-height: 1em;
}
.prop a p {
    display: inline;
    margin-right: 4px;
}
.prop {
    display: none;
}
.bookmark th {
    display: none;
}

/* bestsallers */

.category-info {
	padding-bottom: 3px;
}

.prod.category-info {
    border-bottom: 1px solid #f3f3f3;
    margin-bottom: 20px;
}
.bestsallers .subtitle, .also .subtitle {
    background: none repeat scroll 0 0 #1caaee;
    color: #fff;
    display: inline-block;
    margin: 20px 0 -1px;
    padding: 0 30px 0 15px;
}
.not-main .subtitle {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #000;
}
.bestsallers li {
    margin: 0 0 20px;
    padding: 0 12px;
}
.prod.bonus {
    border: 1px solid #e2e2e2;
    text-align: center;
}
.underline {
    border-bottom: 1px solid #e2e2e2;
    width: 93%;
    margin: 0 auto;
}
.prod h3 {
    color: #000;
    display: block;
    font: 300 1.66em/1em "Roboto Condensed",sans-serif;
    margin: 0 auto;
    padding: 15px 0;
    text-decoration: none;
    text-transform: capitalize;
}
.prod h3 a {
    color: #000;
    text-decoration: none;
}
.name-wrapper {
    min-height: 70px;
}
.prod .pic {
    height: 65px;
    margin: 5px 0 15px;
}
.descr-row .desc1 {
    padding: 0 15px;
}
.controls-row {
    border-top: 1px solid #e2e2e2;
    margin: 15px 0 0;
}
.controls-row .price {
    color: #000;
    font: 600 1.5em/1em "Roboto Condensed",sans-serif;
    padding: 18px 10px 0;
    text-align: left;
    width: 72%;
}
.val {
    color: #9c9c9c;
    font-weight: 300;
}
.add-inf:hover {
    background-color: #0087CA;
    transition: all 0.4s ease 0s;
}
.add-inf {
    background: url("../images/cart.png") no-repeat scroll 50% center #1caaee;
    height: 60px;
    padding: 0;
    transition: all 0.4s ease 0s;
    width: 28%;
}
.add-inf > a {
    display: block;
    height: 100%;
    text-indent: -9999px;
    width: 100%;
}
.prod .desc1 div a {
    background-color: #fff;
    bottom: 0;
    left: 0;
    padding: 0.2em 0 0.4em;
    position: absolute;
    right: 0;
    text-align: center;
}
.prod .desc1 div {
    height: 82px;
    overflow: hidden;
    position: relative;
}
.category-info .desc1 div {
    /* height: 82px; */
    overflow: hidden;
    position: relative;
}

/* sidebar */

.left-col {
    padding: 30px 0 0;
}
.logo {
    margin: 39px 0 0;
    text-align: center;
}
.quicksearch {
    position: relative;
}
.form-group {
    width: 100%;
}
#search {
    border-radius: 0;
    color: #000;
    display: block;
    font-size: 0.9em;
    height: 28px;
    line-height: 28px;
    margin: 0;
    width: 100%;
}
#search_ref {
    background: url("../images/search.png") no-repeat scroll 50% center transparent;
    border: 0 none;
    height: 28px;
    position: absolute;
    right: 7px;
    text-indent: -9999px;
    top: 0;
    width: 20px;
}
.category-list .subtitle {
    background: none repeat scroll 0 0 #e9e9e9;
    color: #aeaeae;
    display: block;
    padding: 6px 10px 6px 0;
    text-align: right;
}
.categories.navbar-collapse {
    padding: 0;
}
.nav-cat {
    background: none repeat scroll 0 0 #eff3f3;
    margin-bottom: 10px;
    padding: 3px 0 12px;
}
.nav-cat > li:last-child span {
    border: 0 none;
}
.nav-cat > li > a {
    border-bottom: 1px solid #d7d7d7;
    color: #4b4b4b;
    font-size: 1.16em;
    padding: 0;
    text-decoration: none;
}
.nav-cat span {
    background: url("../images/cat-arrow.png") no-repeat scroll 9px 50% transparent;
    display: block;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 1.25em;
    font-weight: 300;
    padding: 9px 0 9px 23px;
}
.nav-cat > li:hover > a, .nav-cat > li > a.act {
    margin-top: -1px;
    padding: 1px 0 0 !important;
    width: 100%;
    background-color: #1caaee;
    border-bottom: 1px solid transparent;
    color: #fff;
}
.nav-cat > li:hover > a span {
    background: url("../images/cat-arrow-w.png") no-repeat scroll 9px 50%;
}
.navbar-categories .mb-cont.mb-cont-1 {
    background-size: 100% auto;
    font-size: 0.9em;
    margin: 0;
    padding: 15px 0 0 10px;
    width: 100%;
}
.navbar-categories .mb-cont-1 > div {
    color: #000;
    margin-bottom: 19px;
}
.navbar-categories .mb-cont-1 > a {
    background-color: #39ca74;
    background-image: url("../images/arrow.gif");
    box-shadow: 0 3px 1px 0 #559a16;
    color: #fff;
    padding: 7px 21px 7px 5px;
    text-decoration: none;
}
.btn-sidebar .icon-bar {
    background: none repeat scroll 0 0 #4b4b4b;
}
.btn-sidebar {
    background: none repeat scroll 0 0 #e9e9e9;
    display: none;
    float: left;
    margin: 0 !important;
    padding: 10px !important;
}
.cat-btn > span {
    float: left;
    padding-top: 10px;
}
.cat-btn {
    float: left;
    height: 37px;
}
.l-pred li {
    background: none repeat scroll 0 0 #e9e9e9;
    color: #000;
    font: 1.5em "roboto condensed";
    margin: 1px 0 0;
    min-height: 68px;
    padding: 16px 0 16px 28px;
}
.l-pred img {
    display: block;
    float: left;
    margin-right: 15px;
}
.l-pred > ul, .nav.nav-list.nav-cat {
    margin: 0;
}
.search .quicksearch .form-group {
    margin-bottom: 0;
}
.nav.nav-list.nav-cat li:hover ul {
    display: block;
}
.nav.nav-list.nav-cat ul {
    background: none repeat scroll 0 0 #f1f1f1;
    border-color: #d7d7d7;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    display: none;
    left: 100%;
    min-width: 200px;
    padding: 10px 15px;
    position: absolute;
    top: -1px;
    z-index: 10;
}
.nav.nav-list.nav-cat ul a {
    color: #4b4b4b;
    display: inline-block;
    font: 1.16em "roboto condensed";
    padding: 1px 0;
    text-decoration: none;
}
.nav.nav-list.nav-cat ul a:hover {
    text-decoration: underline;
}
.l-pred a p {
    color: #000;
    display: inline-block;
    margin-bottom: 0;
    margin-right: 4px;
}
.l-pred span {
    display: block;
    overflow: hidden;
    vertical-align: middle;
}
.l-pred li.a {
    padding: 11px 0 16px 28px;
}
.l-pred a {
    color: #000;
    text-decoration: none;
}

/* footer */

.tqm {
    padding-left: 28px;
    padding-right: 5px;
}
.site-footer {
    background: none repeat scroll 0 0 #495156;
    color: #a4adb2;
}
.f-title {
    background: none repeat scroll 0 0 #1caaee;
    color: #fefefe;
    font: 2em "roboto condensed";
    padding: 8px 0;
    text-align: center;
}
.f-title > p {
    margin: 0;
}
.footer-subtitle h4, .whatis > h3, .testimonials h1 {
    color: #fff;
    font: 300 1.5em "roboto condensed";
    margin: 30px 0 5px;
}
.benefits {
    margin: 10px 0 0;
}
.benefits li {
    border-bottom: 1px solid #71777a;
    color: #1caaee;
    list-style: disc inside none;
    padding: 6px 0;
}
.benefits a:hover, .link-more a:hover {
    color: #bfbfbf;
    transition: color 0.4s ease 0s;
}
.benefits a {
    color: #fff;
    font: 1.08em "open sans";
    text-decoration: none;
    transition: color 0.4s ease 0s;
}
.benefits li:last-child {
    border: 0 none;
}
.footer-pill {
    margin: 17px 0 0;
}
.t-text {
    background: none repeat scroll 0 0 #3f464a;
    margin-top: 11px;
    overflow: hidden;
    padding: 10px 10px 0;
}
.t-autor {
    background: url("../images/fq.jpg") no-repeat scroll 12px 0 transparent;
    color: #fff;
    padding: 10px 0 0 23px;
}

.t-text > div {
	padding: 10px;
}
.t-text > div > span {
	display: block;
	font-weight: bold;
}

.t-text > span {
    background: url("../images/fq.jpg") no-repeat scroll 12px 0 #495156;
    color: #fff;
    display: block;
    margin-left: -6%;
    margin-top: 3px;
    padding: 6px 0 27px 30px;
    width: 112%;
}
.link-more.clearfix {
    text-align: right;
}
.link-more a {
    color: #fff;
    text-decoration: none;
}
.benefits br {
    display: none;
}
.news li:last-child {
    border: 0 none;
}
.news li {
    border-bottom: 1px solid #6c7379;
    padding: 10px 0;
}
.f-bottom {
    background: none repeat scroll 0 0 #000;
}
.footer-menu {
    margin: 20px 0;
    text-align: right;
}
.footer-menu a {
    color: #fff;
    text-decoration: none;
}
.list-inline.footer-menu > li:after {
    content: "/";
    height: 10px;
    position: absolute;
    width: 10px;
}
.list-inline.footer-menu > li:last-child:after {
    content: "";
    height: 0px;
    position: absolute;
    width: 0px;
}
.footer-menu > li {
    padding-right: 12px;
    position: relative;
}
.copyrights > p {
    color: #2f363b;
    font-size: 0.91em;
    margin: 0;
    padding: 3px 0;
    text-align: center;
}
.copyrights a {
    color: inherit;
}
.news ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-width: 0 0 1px;
}
.whatis > p {
    margin-top: 17px;
}
.whatis a {
    color: #fff;
    text-decoration: none;
}

/* products list */

.products-list {
    margin-top: 25px;
}
.content-header .prod.category-info {
    float: left;
    border: 0;
    margin-bottom: 7px;
}
.content-header {
    border-bottom: 1px solid #e2e2e2;
    margin-bottom: 15px;
}
.thumbnail.prod.category-info {
    margin: 0;
    padding: 0;
}
.content-header .prod.category-info h1  {
    font-size: inherit;
    color:#000;
    margin: 0;
}
.content-header > .prod.category-info  {
    color: #000;
    margin: 0 0 0 15px;
    font: 400 2em "Roboto Condensed",sans-serif;
}


.breadcrumb {
    background-color: transparent;
    float: right;
    margin-bottom: 0;
    padding-bottom: 0;
}
.breadcrumb li {
    padding: 0;
    text-transform: uppercase;
}
.breadcrumb li span {
    background: none repeat scroll 0 0 #ededed;
    color: #000;
    display: block;
    padding: 0 5px;
    text-decoration: none;
}
.breadcrumb li a {
    background: none repeat scroll 0 0 #1caaee;
    color: #fff;
    display: inline-block;
    padding: 0 5px;
    text-decoration: none;
}
.breadcrumds-list b {
    background: none repeat scroll 0 0 #1caaee;
    color: #fff;
    display: inline-block;
    font-weight: normal;
}
.breadcrumds-list > li:last-child b {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #9c9c9c;
    padding-left: 3px;
}
.breadcrumb li {
    margin: 0 1px;
    padding: 0;
    text-transform: uppercase;
}
.products-list ul li {
    margin-bottom: 15px;
}

/* product */

.product {
    margin-top: 34px;
    padding: 0 10px;
}
.product .subtitle {
    font-size: 2.5em;
}
.prod-func > a {
    color: #000;
    font: 300 1.66em "roboto condensed";
    text-decoration: none;
    text-transform: capitalize;
}
.prod-category > span {
    background: none repeat scroll 0 0 #1caaee;
    color: #fff;
    font: 1em "open sans";
    padding: 2px 12px;
    text-transform: uppercase;
}
.prod-category {
    margin: 10px 0;
}
.prod-brand, .prod-manufact {
    color: #000;
}
.prod-brand > span, .prod-manufact > span {
    color: #a2a2a2;
}
.prod-brand {
    margin: 5px 0;
}
.table-scrollable {
    margin: 15px 0 0;
    max-width: 100%;
    overflow: auto;
}
.table-scrollable table {
    border: 1px solid #e2e2e2;
}
.product-table thead th {
    background: none repeat scroll 0 0 #f1f1f1;
    font-weight: normal;
    line-height: 47px !important;
}
.product-table tr > *:first-child {
    padding-left: 20px;
}
.product-table {
    font-family: "open sans";
}
.product-table thead th {
    background: none repeat scroll 0 0 #f1f1f1;
    border-width: 1px !important;
    font-weight: normal;
    line-height: 47px !important;
    text-transform: uppercase;
}
.product-table td {
    color: #000;
    font-size: 1.5em;
    height: 65px !important;
    vertical-align: middle !important;
}
.package .bonuses{
    font-size: 10px;
color: #a2a2a2;
font-weight: bold;
}
.phone span img{
    width: 100%;
}
.phone-uk span img{
    max-width: 90px;
}
.phone-free span img,
.phone-us span img{
    max-width: 85px;
}
.phone span {
  display: block;
}

td.subtotal {
    font-weight: bold;
}
td.buy > a {
    background: url("../images/cart.png") no-repeat scroll 5px 50% #1caaee;
    color: #fff;
    font-weight: bold;
    padding: 10px 8px 10px 40px;
    text-decoration: none;
    text-transform: uppercase;
    white-space: pre;
}
.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
    background: none repeat scroll 0 0 #fff;
}
.table-striped > tbody > tr:nth-child(2n) > td, .table-striped > tbody > tr:nth-child(2n) > th {
    background: none repeat scroll 0 0 #f8f8f8;
}
.table-hover > tbody > tr:hover > td, .table-hover > tbody > tr:hover > th {
    background-color: #f5f5f5 !important;
}
.table-scrollable tbody tr.last td {
    background: none repeat scroll 0 0 #e6f3f8;
}
.most-popular-cell {
    color: #35afef;
    font-size: 0.6em;
    font-weight: bold;
    padding-left: 2px;
}
.table tr.last td.package {
    background-image: url("../images/cell-bg.png");
    background-position: 99% 50%;
    background-repeat: no-repeat;
    padding-right: 47px;
}

/* shoppineg cart */

.product.cart {
    padding: 0 10px;
}
.cart thead th {
    background: none repeat scroll 0 0 #f1f1f1;
    border-width: 1px !important;
    color: #a5a5a5;
    font: 300 1em "open sans";
    line-height: 45px!important;
    text-transform: uppercase;
}
.cart tr > *:first-child {
    padding-left: 20px;
}
.cart .img > img {
    width: 100%;
    max-width: 40px;
}
.cart tbody.products td {
    color: #000;
    font-family: "open sans";
    height: 65px;
    vertical-align: middle;
}
.products .package {
    display: block;
    font: 1.16em "open sans";
}
td.product > a {
    color: #000;
    font: bold 1.5em "open sans";
    text-decoration: none;
}
.input-text.qty {
    border: 0 none;
    font-size: 1.5em;
    font-weight: bold;
    margin: -2px 0 0;
    text-align: center;
    width: 32px;
}
.qty span {
    background-color: transparent;
    background-image: url("../images/incr.png");
    background-repeat: no-repeat;
    border: medium none;
    cursor: pointer;
    display: inline-block;
    height: 22px;
    width: 11px;
}
.qty .incr {
    background-position: -16px 0;
}
.qty .incr:hover {
    background-position: -16px -22px;
}
.qty .dicr:hover {
    background-position: 0px -22px;
}
.amount-wrap > * {
    display: block;
    float: left;
    margin-top: 14px;
}
.remove-btn:hover {
    background-position: 0 23px;
}
.remove-btn {
    background: url("../images/remove.png") repeat scroll 0 0 transparent;
    display: block;
    height: 23px;
    margin-left: 9%;
    width: 23px;
}
.table > tbody + tbody {
    border-top: 1px solid #ddd;
}
.cart thead, .cart tbody.products {
    border: 1px solid #e2e2e2;
}
.cart .table-scrollable table, .cart .table > tbody + tbody tr td {
    border: medium none;
    color: #000;
    vertical-align: middle;
}
.table > tbody + tbody th {
    color: #a5a5a5;
    font-weight: normal;
    padding: 15px 0 5px !important;
    text-transform: uppercase;
}
.cart td.method {
    overflow: hidden;
    padding-left: 0;
}
.method .form-control {
    background: url("../images/drop.jpg") no-repeat scroll calc(100% - 17px) 0 transparent;
    border-radius: 0;
    height: 42px;
    padding: 0 62px 0 7px;
    width: calc(100% + 23px);
}
.cart .table > tbody + tbody td.subtotal {
    color: #000;
    font-size: 1.5em;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
}
tr.total > td:first-child {
    border-bottom: 1px solid #1caaee !important;
    color: #000;
    font-size: 1.16em;
    padding-right: 25px;
    text-align: right;
    vertical-align: middle;
}
tr.total {
    border: 1px solid #1caaee;
}
.cart tbody tr.total > th {
    border-color: #1caaee !important;
    border-image: none !important;
    border-style: solid !important;
    border-width: 1px 0;
    color: #000;
    padding: 10px 0 !important;
    text-align: right;
}
tr.total .total-price {
    color: #000;
    font-size: 1.5em;
    font-weight: bold;
    text-align: center;
}
.cart tfoot th {
    padding: 12px 0 !important;
}
.continue.btn.btn-default {
    background: url("../images/btn-prev.png") no-repeat scroll 5% 50% #e3e3e3;
    border: 0 none;
    border-radius: 0;
    color: #939393;
    float: left;
    font: bold 1.5em/46px "open sans";
    height: 46px;
    padding: 0 15px 0 24px;
    text-decoration: none;
}
.continue.btn.btn-default:hover {
    background-color: #c9c9c9;
    transition: all 0.4s ease 0s;
}
.cart tfoot th:last-child {
    text-align: right;
}
.checkout.btn.btn-success.btn-lg {
    background: url("../images/btn-next.png") no-repeat scroll 93% 50% #1caaee;
    border: 0 none;
    border-radius: 0;
    font: bold 1.5em/46px "open sans";
    height: 46px;
    padding: 0 27px 0 16px;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
}

.cart .upgrade > a {
  background-color: #b3c03f;
  color: #fff;
  display: block;
  font-size: 1.2em;
  margin-right: 14px;
  padding: 1em;
  text-decoration: none;
}

.update.btn.btn-warning:hover, .cart .upgrade > a:hover {
    background-color: #9eaa31;
    transition: all 0.4s ease 0s;
 }
.update.btn.btn-warning {
    background: url("../images/btn-refresh.png") no-repeat scroll 95% 50% #b3c03f;
    border: 0 none;
    border-radius: 0;
    font: bold 1.5em/46px "open sans";
    height: 46px;
    padding: 0 33px 0 10px;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
}
.checkout.btn.btn-success.btn-lg:hover {
    background-color: #038BCE;
    transition: all 0.4s ease 0s;
}

tr.total > td {
    border-bottom: 1px solid #1caaee !important;
}
.bestsallers.also-bought .subtitle, .also .subtitle {
    font-size: 2em;
}
td.price, td.subtotal {
    font-size: 1.5em;
}
.testimonials .list-group-item {
    background-color: transparent;
    border: medium none;
    padding: 0;
}
.info_shipping > a {
    color: #fff;
    text-decoration: none;
}
.testimonials .thumbnail.prod {
    background-color: transparent;
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 15px !important;
}

/* contacts */

.contacts {
    padding: 0 10px;
}
.subtit h3, h3  {
    color: #000;
    font: 300 2em "roboto condensed";
}
.bonus-table td {
    border: 1px solid #e2e2e2;
    text-align: center;
    text-transform: uppercase;
    width: 50%;
}
.bonus-table tr td:last-child {
    font-weight: bold;
}
.callback th, .callback td {
    display: block;
}
.callback tr {
    float: left;
    margin-bottom: 10px;
    width: 50%;
}
.callback tr:last-child {
    width: 100%;
}
.callback tbody input, .callback tbody textarea {
    border: 1px solid #ddd;
    border-radius: 0;
    margin: 0 1%;
    padding: 11px 5px;
    width: 98%;
}
.callback textarea {
    height: 84px;
}
.callback tbody textarea {
    height: 84px;
    margin: 0 0.5%;
    width: 99%;
}
.callback sup {
    display: none;
}
.callback th {
    color: #000;
    font: 1.5em "roboto condensed";
    padding-left: 1%;
}
.callback .vcode input {
    width: 33%;
}
.submit {
    background: none repeat scroll 0 0 #1caaee;
    border: 0 none;
    color: #fff;
    font-weight: bold;
    min-width: 100px;
    padding: 17px;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
}
.submit:hover, td.buy > a:hover {
    background-color: #0087ca;
    transition: all 0.4s ease 0s;
}

/* content padding */

.simple-article {
    padding: 0 10px;
}
.content-wrap .t-text {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}

table.simple td,
table.simple th{
    padding:0.5em;
}

/* drop cart */

.drop-cart {
    background: none repeat scroll 0 0 #E2E3E8;
    border: 1px solid #E2E3E8;
    display: none;
    position: absolute;
    top: 33px;
    width: 213px;
    z-index: 100;
}
.drop-cart.open {
    display: block;
}
.dropdown {
    position: relative;
}
.d-cart {
    background: none repeat scroll 0 0 #fafafa;
    margin: 0;
}
.d-cart li {
    border-bottom: 1px solid #E2E3E8;
    color: #000;
    font-family: "roboto condensed";
    padding: 5px 0;
    vertical-align: middle;
}
.d-cart li > div {
     text-align: center;
 }
.c-name {
    text-transform: uppercase;
}
.c-name .package {
    color: #606060;
}
.c-price {
    font: bold 1.16em "open sans";
    padding: 8px 0;
}
.c-remove .remove {
    background: url("../images/remove.png") repeat scroll 0 0 / 15px auto rgba(0, 0, 0, 0);
    display: inline-block;
    height: 15px;
    padding: 0;
    transition: all 0s ease 0s;
    width: 15px;
}
.c-remove .remove:hover {
    background-position: 0 15px;
}
.c-remove {
    padding: 9px 0;
}
.foot .total-price {
    color: #000;
    font: bold 1.25em "open sans";
    padding: 7px 0 7px 4px;
}
.foot {
    text-align: left;
}
.c-link {
    padding: 0;
}
.btn-green-cust {
    background: none repeat scroll 0 0 #1caaee;
    color: #fff;
    display: block;
    font: bold 1.25em/36px "open sans";
    padding: 0;
    text-decoration: none;
    width: 100%;
}
.btn-green-cust {
    background: none repeat scroll 0 0 #1caaee;
    color: #fff;
    display: block;
    font: bold 1.25em/36px "open sans";
    padding: 0;
    text-align: center;
    text-decoration: none;
    width: 100%;
}
.acount table {
    width: 100%;
}
.acount th {
    color: #000;
    font: 1.5em "roboto condensed";
    width: 180px;
}
.acount .submit {
    padding: 10px;
}
.faq table {
    border: 1px solid #e2e2e2;
    margin: 15px 0;
}
.faq td {
    border: 1px solid #e2e2e2;
    padding: 10px 5px;
    color: #000;
    vertical-align: middle !important;
}
.faq th {
    background: none repeat scroll 0 0 #f1f1f1;
    color: #9c9c9c!important;
    border: 1px solid #e2e2e2;
    padding: 10px 5px;
    vertical-align: middle !important;
}

thead td {
    background: none repeat scroll 0 0 #f1f1f1;
    color: #9c9c9c!important;
    text-transform: uppercase;
}

.dropdown-backdrop{display:none !important;}

.toUp {
    position: fixed;
    bottom: 10px;
    right: 10px;
    display: none;
    background-color: #42A9E4;
    font-weight: 700;
    font-size: 28px;
    height: 32px;
    line-height: 32px;
    width: 32px;
    text-align: center;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    color: #fff;
    text-decoration: none;
}
.toUp:focus,
.toUp:active {
    color: #fff;
}
.toUp:hover {
    background-color: #43b4f0;
    color: #fff;
}

.error {
    font-size: 16px;
    text-transform: capitalize;
    color: #e74c3c;
}

/* media */

@media only screen and (min-width: 992px) {
    /*.cont-col {
        float: right;
    }*/
}
@media only screen and (max-width: 991px) {
    .logo {
        margin: 5px 0;
    }
    .navbar .navbar-collapse {
        margin: 0 auto;
        width: 750px;
    }
    .benefits li {
        text-align: center;
    }
    .col-md-3.tqm {
        padding: 0 10px;
    }
    .footer-subtitle {
        text-align: center;
    }
    .t-text > span {
        background: url("../images/fq.jpg") no-repeat scroll 72px 0 #495156;
        padding: 6px 0 0 84px;
    }
    .content-wrap {
        position: relative;
        padding-bottom: 80px;
    }
    .left-col {
        position: static;
    }
    .billing {
        position: absolute;
        z-index: 1;
        left: 10px;
        bottom: 10px;
    }
}
@media only screen and (max-width: 767px) {
    .col-sm-6.right-top {
        clear: both;
    }
    .phone, .top-line .phone:first-child {
        margin-right: 0;
        text-align: center;
        width: 50%;
    }
    .col-sm-6.right-top > div {
        width: 25%;
    }
    .prop ul li:first-child + li + li {
        background: none repeat scroll 0 0 #0087ca;
    }
    .prop ul li:first-child + li + li + li {
        background: none repeat scroll 0 0 #1caaee;
    }
    .sh-content span {
        font: 2em "Roboto Condensed",sans-serif;
    }
    #nav-categories {
        clear: both;
    }
    .navbar .navbar-collapse {
        width: 100%;
    }
    .main-menu li {
        border-bottom: 1px solid #e2e2e2;
        border-right: medium none;
        margin: 0;
        text-align: center;
        width: 100%;
    }
    .main-menu .nav.navbar-nav.nav-pills {
        margin: 0 0 10px;
    }
    .navbar {
        min-height: 1px;
    }
    .main-menu .navbar-nav {
        flex-direction: column;
    }
}
@media only screen and (max-width: 480px) {
    .sh-content span {
        font: 1.5em "Roboto Condensed",sans-serif;
    }
    .qty span {
        display: none;
    }
    .cart .table-scrollable {
        font-size: 0.9em;
    }
    .continue.btn.btn-default, .update.btn.btn-warning, .checkout.btn.btn-success.btn-lg {
        font: bold 1.5em/29px "open sans";
        height: 29px;
    }
    .continue.btn.btn-default {
        background: none no-repeat scroll 0 0 #e3e3e3;
        padding: 0 5px;
    }
    .update.btn.btn-warning {
        background: url("../images/btn-refresh.png") no-repeat scroll 50% 50% #b3c03f;
        padding: 0 17px;
        text-indent: -9999px;
    }
    .checkout.btn.btn-success.btn-lg {
        background: none no-repeat scroll #1caaee;
        padding: 0 5px;
    }
    .callback tr {
        width: 100%;
    }
    .callback tbody input, .callback tbody textarea {
        margin: 0 0.5%;
        width: 99%;
    }
    .t-text > span {
        background: url("../images/fq.jpg") no-repeat scroll 35px 0 #495156;
        padding: 6px 0 0 45px;
    }
    .col-sm-6.right-top > div {
        width: 50%;
    }
    td.img {
        display: none;
    }
    .cart table thead tr > th:first-child + th {
        display: none;
    }
    .product-table td {
        font-size: 1.2em;
        height: 60px !important;
    }
    .product .subtitle {
        font-size: 2em;
    }
    .product .perpill {
        display: none;
    }
    td.buy > a {
        background: url("../images/cart.png") no-repeat scroll 46% center #1caaee;
        display: block;
        padding: 10px;
        text-indent: -9995px;
    }
    .language-switcher > select {
        float: right;
        left: auto !important;
        padding-left: 38px;
    }
    .language-switcher {
        float: right;
        margin-right: 3px;
    }
}

@media only screen and (min-width: 768px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .main-menu .navbar-collapse.collapse {
        display: block !important;
    }
}
@media only screen and (min-width: 992px) {
    .navbar-collapse.collapse {
        display: block !important;
    }
}
textarea[name="message"] {
	resize: none;
}

.search {
    position: relative;
    z-index: 1100;
}

.search_list_k{
    max-height: 400px;
    overflow: auto;
}
.search_list_k a img{
    /*display: inline-block;*/
    margin-right: -5px;
    padding: 5px;
    transition: all .25s;

    display: none;
}
.search_list_k a{
    /*display: inline-block;*/
    color: #000;
    /*padding: 5px 5px;*/
    text-decoration: none;

    display: block;
}
.search_list_item_link{
    /*width: 120px;*/
    height: 100%;
    /*text-align: center;*/
    /*vertical-align: top;*/
    width: auto;
    text-align: left;
    padding: 5px 25px;
    border-top: 1px dashed #dadada;
}
.search_list_k{
    /*position:absolute;*/
    /*width:38.9%;*/
    /*top:310px;*/
    background: #FFF;
    z-index: 110;
    /*left: 454px;*/
    border-radius: 20px 20px 2px 2px;
    padding-top: 40px;
}
.search_list{
    /*background: rgba(0, 0, 0, 0.5);*/
    /*position:fixed;*/
    height: 100%;
    width: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 1000;

    position: absolute;
}
.search_list_wrap {
    max-height: 400px;
    overflow: hidden;
    border-radius: 20px;
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.5);
    box-shadow: 1px 1px 2px rgba(0,0,0,.5);
}
